USE COWS

ALTER TABLE dbo.IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
GO
DELETE FROM [COWS].[dbo].[LK_LINE_CODNG_TYPE]
GO

INSERT INTO [COWS].[dbo].[LK_LINE_CODNG_TYPE]
           ([LINE_CODNG_TYPE_ID],[LINE_CODNG_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           ('B8ZS','B8ZS',GETDATE(),GETDATE(),1,1,1,'IPL')
       
GO

INSERT INTO [COWS].[dbo].[LK_LINE_CODNG_TYPE]
           ([LINE_CODNG_TYPE_ID],[LINE_CODNG_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           ('AMI','AMI',GETDATE(),GETDATE(),1,1,1,'IPL')
       
GO

INSERT INTO [COWS].[dbo].[LK_LINE_CODNG_TYPE]
           ([LINE_CODNG_TYPE_ID],[LINE_CODNG_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           ('CCS','CCS',GETDATE(),GETDATE(),1,1,1,'IPL')
       
GO

INSERT INTO [COWS].[dbo].[LK_LINE_CODNG_TYPE]
           ([LINE_CODNG_TYPE_ID],[LINE_CODNG_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           ('NSA-S','NSA-S',GETDATE(),GETDATE(),1,1,1,'IPL')
       
GO

INSERT INTO [COWS].[dbo].[LK_LINE_CODNG_TYPE]
           ([LINE_CODNG_TYPE_ID],[LINE_CODNG_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
     VALUES
           ('NSA-O','NSA-O',GETDATE(),GETDATE(),1,1,1,'IPL')
       
GO

INSERT INTO [COWS].[dbo].[LK_LINE_CODNG_TYPE]
           ([LINE_CODNG_TYPE_ID],[LINE_CODNG_TYPE_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID], PROD_TYPE_CD)
SELECT	'DPLAMI','AMI',GETDATE(),GETDATE(),1,1,1,'DPL' UNION ALL
SELECT	'DPLB8ZS','B8ZS',GETDATE(),GETDATE(),1,1,1,'DPL'
GO
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO


